## 1.52. enablesubscription( integer, integer, integer )

Function Properties
Language: PLPGSQL
Return Type: integer

enableSubscription (sub_set, sub_provider, sub_receiver) Indicates that sub_receiver intends subscribing to set sub_set from sub_provider. Work is all done by the internal function enableSubscription_int (sub_set, sub_provider, sub_receiver).

    declare
    	p_sub_set			alias for $1;
    	p_sub_provider		alias for $2;
    	p_sub_receiver		alias for $3;
    begin
    	return  enableSubscription_int (p_sub_set,
    			p_sub_provider, p_sub_receiver);
    end;